<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ombs-OnlineMovieBookingSystem: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ombs-OnlineMovieBookingSystem
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div><ul>
<li>instance
: <a class="el" href="namespaceomsb.html#a822a40e494a03b196294e7333981ab59">omsb</a>
</li>
<li>NUMBER_OF_SEATS_FOR_A_MOVIE_IN_THEATER
: <a class="el" href="namespaceomsb.html#a5ecca3d4606ecd606a2d64c9a6628387">omsb</a>
</li>
<li>ombsAddMovieEndpoint
: <a class="el" href="namespaceomsb.html#a92aa63f88b439e55b947e15d93df764b">omsb</a>
</li>
<li>ombsAddMovieShowEndpoint
: <a class="el" href="namespaceomsb.html#ab5ea7f1ccefc59887b556d8aa43c494f">omsb</a>
</li>
<li>ombsAddTheaterEndpoint
: <a class="el" href="namespaceomsb.html#adaa081f71b2c4b93586590ae1741add7">omsb</a>
</li>
<li>ombsBookingsCollectionName
: <a class="el" href="namespaceomsb.html#ae8e19c46fe6cde2ad6d941b11cc46701">omsb</a>
</li>
<li>ombsBookSeatsEndpoint
: <a class="el" href="namespaceomsb.html#af4f5e13978bab25d6d0f042a3e694a9b">omsb</a>
</li>
<li>ombsGetAllMoviesEndpoint
: <a class="el" href="namespaceomsb.html#a455eaf86a103872b05c6fa1f13db7348">omsb</a>
</li>
<li>ombsGetAllMovieShowsEndpoint
: <a class="el" href="namespaceomsb.html#af8d32bcae1ecbfd2d9a4aa72c0fd6c34">omsb</a>
</li>
<li>ombsGetAllTheatersEndpoint
: <a class="el" href="namespaceomsb.html#a7985df2da8d951f070ec3649b8293f16">omsb</a>
</li>
<li>ombsGetAvailableSeatsByMovieAndByTheaterEndpoint
: <a class="el" href="namespaceomsb.html#ad871d082de14f4a98ff3653f3bb9231a">omsb</a>
</li>
<li>ombsGetTheaterByMovieEndpoint
: <a class="el" href="namespaceomsb.html#a20941250a216ab77289cceb6ba61cdcb">omsb</a>
</li>
<li>ombsIpAddress
: <a class="el" href="namespaceomsb.html#a47db1e9f6209ead9120a7ea360f2618d">omsb</a>
</li>
<li>ombsMongoDbUri
: <a class="el" href="namespaceomsb.html#ae9fa713289adf0403b4e9e4933119aa5">omsb</a>
</li>
<li>ombsMoviesCollectionName
: <a class="el" href="namespaceomsb.html#a6e782e5b847709cd85efc1dadb6526bf">omsb</a>
</li>
<li>ombsMovieShowsCollectionName
: <a class="el" href="namespaceomsb.html#a6db4d98839f154bd725bbab9217f7169">omsb</a>
</li>
<li>ombsOmbsDatabaseName
: <a class="el" href="namespaceomsb.html#a04aab5d8b25fb4d8a0d290be9a1674fb">omsb</a>
</li>
<li>ombsPort
: <a class="el" href="namespaceomsb.html#a2085949a646e0fdd4d3dd07728d000a7">omsb</a>
</li>
<li>ombsSeatsCollectionName
: <a class="el" href="namespaceomsb.html#a8978065622ebccb03944482bae950286">omsb</a>
</li>
<li>ombsTheatersCollectionName
: <a class="el" href="namespaceomsb.html#ad228ec140c97bd390aa3254f377e4b54">omsb</a>
</li>
<li>ombsThreads
: <a class="el" href="namespaceomsb.html#a604c29051b181fefaec2a3ca73bcf25f">omsb</a>
</li>
<li>seats_booking_mutex_lock
: <a class="el" href="namespaceomsb.html#aa4e72116c77b65c50a00b136491fafec">omsb</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
